## pyth 0.5.6

=== debian/changelog ===
pyth (0.5.6-3) unstable; urgency=low

  * debian/control
    - Fixed Vcs-Svn URL
    - Sorted Build-Depends and Depends
    - Bumped Standards-Version to 3.9.3 (no changes needed)
  * debian/patches/01_fix-refactored-PDFWriter-write.patch
    - Made DEP3 compliant
  * debian/02_fix-escaping-html-entities-behavior-change.patch
    - Fixed escaping HTML entities within strings behavior change in
      python-beautifulsoup 3.2.1. (Closes: #678754)

 -- Daniele Tricoli <eriol@mornie.org>  Mon, 25 Jun 2012 05:25:43 +0200

pyth (0.5.6-2) unstable; urgency=low

  * debian/control
    - Fixed Vcs-Browser URL
    - Bumped Standards-Version to 3.9.2 (no changes needed)
    - Added packages needed for unit tests in Build-Depends field
    - Moved packages listed in Recommends field to Depends field
  * debian/copyright
    - Made DEP5 compliant
  * debian/{control, rules}
    - Switched to dh_python2
    - Run unit tests at build time using python-nose
  * debian/patches/01_fix-refactored-PDFWriter-write.patch
    - Fix refactored signature of PDFWriter.write in upstream git revision
      d87f7877cca5ea90c2d79979521a3db77c47eb30

 -- Daniele Tricoli <eriol@mornie.org>  Tue, 17 May 2011 06:20:48 +0200

pyth (0.5.6-1) unstable; urgency=low

  * Initial release (Closes: #590037)

 -- Daniele Tricoli <eriol@mornie.org>  Tue, 27 Jul 2010 04:41:14 +0200
