=== debian/control ===
Source: pyth
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniele Tricoli <eriol@mornie.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 poppler-utils,
 python-all (>=2.6.6-3),
 python-beautifulsoup,
 python-docutils,
 python-nose,
 python-reportlab,
 python-setuptools
Standards-Version: 3.9.3
Homepage: http://github.com/brendonh/pyth
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyth/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyth/trunk/

Package: python-pyth
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
 python-beautifulsoup,
 python-docutils,
 python-reportlab
Description: Python text markup and conversion
 Pyth is a library used to manipulate different formats of marked-up text.
 .
 The following list of document formats are currently available:
  * XHTML (fully supported: read, write)
  * RTF (fully supported: read, write)
  * PDF (only output)
 .
 It also can generate documents from Python markup a la Nevow's stan and has
 limited experimental support for LaTeX.
