=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/pyth/pyth-(.*)\.tar\.gz debian uupdate
