## pyth 0.6.0

=== debian/changelog ===
pyth (0.6.0-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Daniele Tricoli ]
  * New upstream release
  * Switch to pybuild
  * debian/compat
    - Bump debhelper compatibility level to 9
  * debian/control
    - Bump debhelper B-D to (>= 9)
    - Add dh-python to B-D
    - Bump Standards-Version to 3.9.5 (no changes needed)
  * debian/copyright
    - Update copyright years
    - Update Format URL to version 1.0
  * debian/patches/01_fix-refactored-PDFWriter-write.patch
    - Remove since applied upstream
  * debian/patches/02_fix-escaping-html-entities-behavior-change.patch
    - Remove since applied upstream
  * debian/rules
    - Use a custom pybuild system to invoke nose
  * debian/watch
    - Switch download URL to HTTPS
    - Remove debian and uupdate options

 -- Daniele Tricoli <eriol@mornie.org>  Wed, 23 Jul 2014 02:14:08 +0200
