=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Daniele Tricoli <eriol@mornie.org>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 9),
+ dh-python,
  poppler-utils,
  python-all (>=2.6.6-3),
  python-beautifulsoup,
@@ -12,10 +13,10 @@
  python-nose,
  python-reportlab,
  python-setuptools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://github.com/brendonh/pyth
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyth/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyth/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyth/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyth/trunk/
 
 Package: python-pyth
 Architecture: all
