=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyth
export PYBUILD_TEST_NOSE=1
export PYBUILD_TEST_ARGS=--verbose {dir}/tests

%:
	dh $@ --with python2 --buildsystem=pybuild
